strongswan -- Denial-of-service and potential remote code execution vulnerability

2015-05-15T00:00:00
ID 55363E65-0E71-11E5-8027-00167671DD1D
Type freebsd
Reporter FreeBSD
Modified 2015-09-28T00:00:00

Description

StrongSwan Project reports

A denial-of-service and potential remote code execution vulnerability triggered by crafted IKE messages was discovered in strongSwan. Versions 5.2.2 and 5.3.0 are affected.